AU: Австрали
AT: Австри
AZ: Азербайжан
AX: 'Аландын арлууд'
AL: Албани
DZ: Алжир
US: 'Америкийн Нэгдсэн Улс'
UM: 'Америкийн Нэгдсэн Улсын бага арлууд'
AS: 'Америкийн Самоа'
AI: Ангилья
AO: Ангол
AD: Андорра
AQ: Антарктид
AG: 'Антигуа ба Барбуда'
VI: 'АНУ-ын Виржиний арлууд'
AE: 'Арабын Нэгдсэн Эмирт Улс'
AR: Аргентин
AM: Армени
AW: Аруба
AF: Афганистан
BS: 'Багамын арлууд'
NP: Балба
BD: Бангладеш
BB: Барбадос
EH: 'Баруун Сахар'
BH: Бахрейн
BY: Беларусь
BZ: Белизе
BE: Бельги
BJ: Бенин
BM: Бермуда
MO: 'БНХАУ-ын Тусгай захиргааны бүс Макао'
HK: 'БНХАУ-ын Тусгай захиргааны бүс Хонг Конг'
BG: Болгар
BO: Боливи
BA: Босни-Герцеговин
BW: Ботсван
BR: Бразил
VG: 'Британийн Виржиний арлууд'
IO: 'Британийн харьяа Энэтхэгийн далай дахь нутаг дэвсгэр'
BN: Бруней
BV: 'Буве арал'
BF: 'Буркина Фасо'
BI: Бурунди
BT: Бутан
DO: 'Бүгд Найрамдах Доминикан Улс'
VU: Вануату
VA: 'Ватикан хот улс'
VE: Венесуэл
VN: Вьетнам
GA: Габон
HT: Гаити
GY: Гайана
GM: Гамби
GH: Гана
GP: Гваделуп
GT: Гватемал
GN: Гвиней
GW: Гвиней-Бисау
DE: Герман
GG: Гернси
GI: Гибралтар
HN: Гондурас
GR: Грек
GD: Гренада
GL: Гренланд
GU: Гуам
GE: Гүрж
DK: Дани
DJ: Джибути
DM: Доминика
EG: Египет
JE: Жерси
ZM: Замби
ZW: Зимбабве
CX: 'Зул сарын арал'
IL: Израиль
ID: Индонез
IQ: Ирак
IR: Иран
IE: Ирланд
IS: Исланд
ES: Испани
IT: Итали
GB: 'Их Британи'
YE: Йемен
JO: Йордан
CV: Кабо-Верде
KZ: Казахстан
KY: 'Кайманы арлууд'
KH: Камбож
CM: Камерун
CA: Канад
BQ: 'Карибын Нидерланд'
QA: Катар
KE: Кени
CY: Кипр
KI: Кирибати
CC: 'Кокос (Кийлинг) арлууд'
CO: Колумби
KM: 'Коморын арлууд'
CG: Конго-Браззавиль
CD: Конго-Киншаса
CR: Коста-Рика
CI: Кот-д’Ивуар
CU: Куба
KW: Кувейт
CK: 'Күүкийн арлууд'
KG: Кыргызстан
CW: Кюрасао
LA: Лаос
LV: Латви
LS: Лесото
LR: Либери
LB: Ливан
LY: Ливи
LT: Литва
LI: Лихтенштейн
LU: Люксембург
MU: Маврикий
MR: Мавритани
MG: Мадагаскар
YT: Майотта
MW: Малави
MY: Малайз
ML: Мали
MV: Мальдив
MT: Мальта
MQ: Мартиник
MH: 'Маршаллын арлууд'
MX: Мексик
FM: Микронези
MZ: Мозамбик
MD: Молдова
MC: Монако
MN: Монгол
ME: Монтенегро
MS: Монтсеррат
MA: Морокко
MM: Мьянмар
IM: 'Мэн Арал'
NA: Намиби
NR: Науру
NE: Нигер
NG: Нигери
NL: Нидерланд
NI: Никарагуа
NU: Ниуэ
'NO': Норвеги
NF: 'Норфолк арал'
OM: Оман
RU: Орос
ZA: 'Өмнөд Африк'
GS: 'Өмнөд Жоржиа ба Өмнөд Сэндвичийн арлууд'
KR: 'Өмнөд Солонгос'
SS: 'Өмнөд Судан'
PK: Пакистан
PW: Палау
PS: 'Палестины нутаг дэвсгэр'
PA: Панам
PG: 'Папуа Шинэ Гвиней'
PY: Парагвай
PE: Перу
PN: 'Питкэрн арлууд'
PL: Польш
PT: Португал
PR: Пуэрто-Рико
RE: Реюнион
RW: Руанда
RO: Румын
WS: Самоа
SM: Сан-Марино
ST: 'Сан-Томе ба Принсипи'
SA: 'Саудын Араб'
SJ: 'Свалбард ба Ян Майен'
SC: 'Сейшелийн арлууд'
SN: Сенегал
LC: 'Сент Люсиа'
SH: 'Сент Хелена'
BL: Сент-Бартельми
VC: 'Сент-Винсент ба Гренадин'
KN: 'Сент-Киттс ба Невис'
MF: Сент-Мартин
PM: 'Сент-Пьер ба Микело'
RS: Серби
SG: Сингапур
SX: 'Синт Мартен'
SY: Сири
SK: Словак
SI: Словени
SB: 'Соломоны арлууд'
SO: Сомали
SD: Судан
SR: Суринам
SL: Сьерра-Леоне
TJ: Тажикистан
TW: Тайвань
TH: Тайланд
TZ: Танзани
TL: Тимор-Лесте
TG: Того
TK: Токелау
TO: Тонга
CF: 'Төв Африкийн Бүгд Найрамдах Улс'
TT: 'Тринидад ба Тобаго'
TV: Тувалу
TN: Тунис
TR: Турк
TC: 'Турк ба Кайкосын Арлууд'
TM: Туркменистан
UG: Уганда
UZ: Узбекистан
UA: Украин
HU: Унгар
WF: 'Уоллис ба Футуна'
UY: Уругвай
FO: 'Фарерын арлууд'
FJ: Фижи
PH: Филиппин
FI: Финлянд
FK: 'Фолклендийн арлууд'
FR: Франц
GF: 'Францын Гвиана'
TF: 'Францын өмнөд газар нутаг'
PF: 'Францын Полинез'
HM: 'Херд ба Макдональдийн арлууд'
MK: 'Хойд Македон'
MP: 'Хойд Марианы арлууд'
KP: 'Хойд Солонгос'
HR: Хорват
CN: Хятад
TD: Чад
CZ: Чех
CL: Чили
SE: Швед
CH: Швейцарь
NZ: 'Шинэ Зеланд'
NC: 'Шинэ Каледони'
LK: Шри-Ланка
EC: Эквадор
GQ: 'Экваторын Гвиней'
SV: 'Эль Сальвадор'
IN: Энэтхэг
ER: Эритрей
SZ: Эсватини
EE: Эстони
ET: Этиоп
JM: Ямайка
JP: Япон
